/*
Theme Name: Kalium - Child Theme
Theme URI: https://kaliumtheme.com
Author: Laborator
Author URI: https://laborator.co
Description: Start creating that amazing website that you have always wanted, only with Kalium &mdash; Connect with Laborator on: <a href="https://twitter.com/thelaborator">Twitter X</a> &bull; <a href="https://www.facebook.com/laboratorcreative">Facebook</a> &bull; <a href="https://www.instagram.com/laboratorcreative">Instagram</a>
Requires PHP: 7.2
Version: 1.0
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Template: kalium
Text Domain: kalium
*/

.portfolio-items .portfolio-item--type-2 .portfolio-item__details:not(:first-child) {
	margin-block-start: var(--k-pi-thumbnail-spacing);
}

.portfolio-items .portfolio-item--type-2 :is(h1,h2,h3,h4,.link-text,.like-button,.link-plain) {
    --k-heading-color: black;
    --k-link-color: black;
	--k-hover-color: black;
}

/*
.portfolio-items .portfolio-item--type-2 .link-plain {
	font-weight: normal;
}
*/

.portfolio-items .portfolio-item--type-2 a:hover {
	color: black;
}

.portfolio-item-entry {
	margin-bottom: 50px !important;
	margin-top: 10px !important;
}

.toggle-bars__bar-line {
	background: black !important;
}

.standard-toggle-menu {
	background white !important;
}

.mobile-menu-close:hover {
	color: black !important;
}

.not-found__box, .not-found__title {
	display: none;
}

.single-portfolio__type-side {
    --k-sp-side-content-gap: 6%;
}

.site-header .header-block {
    padding-bottom: 20px !important;
}

.single-portfolio__content {
    padding-top: 20px !important;
}

.header-block__column {
	padding-left: 0px !important;
}

.header-block--content-right {
	margin-bottom: -3px;
}

li.lang-item span {
	background-attachment: scroll;
	background-clip: border-box;
	background-color: rgba(0, 0, 0, 0);
	background-image: linear-gradient(90deg, rgb(77, 77, 79) 0px, rgb(77, 77, 79) 0px);
	background-origin: padding-box;
	background-position-x: 100%;
	background-position-y: 100%;
	background-repeat: no-repeat;
	background-size: 0 1px;
}

a[href="#"] {
  	pointer-events: none;
  	cursor: default;
}

.load-more__content {
  	display: none;
}

a.icons:hover {
  	all: unset !important;
  	cursor: pointer !important;
}

/*
.main-logo {
  	filter: brightness(0) saturate(100%);
}
*/

.portfolio-heading {
	padding-bottom: 10px;
}

@media (min-width: 1025px) {
  :root {
  	--k-container-spacing-min: 120; /* Your desired spacing */
  	--k-container-spacing-max: 120; /* Your desired spacing */
  }
}

li.menu-item a {
font-family: 'Lato', sans-serif !important;
    font-weight: 300;
    display: inline-block;       /* required for width trick */
	/* min-width: 9ch;             reserve enough space for bold text */
    transition: color 0.15s ease;
	text-align: center;
}

/*
li.portfolio-filters__term a {
font-family: 'Lato', sans-serif !important;
    font-weight: 300;
    display: inline-block;
	min-width: 9ch;
    transition: color 0.15s ease;
	text-align: center;
}


div.portfolio-heading li.portfolio-filters__term:last-child a {
	min-width: 7ch;
}

div.office-heading li.portfolio-filters__term:first-child a {
	min-width: 3ch;
}
*/

/*
 * BOLD ON HOVER
 * 
li.portfolio-filters__term a:hover {
  	font-weight: 700;
}

li.current_page_item > a,
li.portfolio-filters__term--active > a {
  	font-weight: 700;
}
*/

/* MENU */
div.portfolio-heading li.menu-item-859 a, li.menu-item-1024 a {
	min-width: 9ch;             /* reserve enough space for bold text */
}	

li.menu-item-type-custom a {
	min-width: auto;
}

li.menu-item-type-custom a:hover {
 	font-weight: 300 !important;
}

/* 
 * BOLD Hover state
 * 
li.menu-item a:hover {
  	font-weight: 700;
}
*/

/* 
 * BOLD Active/current menu item
 * 
li.current_page_item > a {
  	font-weight: 700;
}
*/

@media screen and (min-width: 769px) {
	.menu-item-type-custom {
		margin-left: auto !important;
	}
	
	.header-block__item--standard-menu, .standard-menu, .nav-container-main-menu, .menu {
		width: 100%;
	}
}

.portfolio-item .portfolio-item__title {
	font-weight: 700 !important;
}

@media (max-width: 768px) {
    .single-portfolio__type-side {
        --k-sp-side-content-gap: 1%;
    }
	
	li.menu-item a {
		min-width: 2ch !important;
	}
	
	/*
	li.portfolio-filters__term a {
		min-width: 2ch !important;
	}
	
	ul.portfolio-filters__terms li {
		padding-right: 6px !important;
	}
	
	ul.portfolio-filters__terms {
		column-gap: 7px !important;
	}
	*/
}

/* BUREAU */
.elementor-element-106d782 strong, .elementor-element-b173c8b strong {
	font-size: 18px;
}

.elementor-element-a849816 h1 {
	text-align: center;
}

#metaslider-id-1268 .flexslider:hover ul.flex-direction-nav li a {
    background: rgba(255, 255, 255, 0) !important;
	/* opacity: 0 !important; */
}

#metaslider-id-1268 .flexslider ul.flex-direction-nav li a::before {
    mask-size: 40px auto !important;
}

/* Hide arrows by default */
.flexslider .flex-direction-nav {
    opacity: 0;
    transition: opacity 0.3s ease; /* smooth fade */
}

/* Show arrows when hovering over slider */
.flexslider:hover .flex-direction-nav {
    opacity: 1;
}


.adjacent-post-link__icon, .adjacent-post-link__text-primary {
    font-size: 16px !important;
	font-weight: 300 !important;
}

@media (min-width: 992px) and (max-width: 1280px) {
	.e-con>.e-con-inner {
		max-width: 1200px !important;
	}
	.container {
		max-width: 1440px !important;
	}
}

/* disables the scrollbar on the home */
body.home {
	overflow-y: hidden;
}

/* aligns the menu items to the left */
@media screen and (min-width: 769px) {
	.header-block--align-right {
		margin-top: auto;
	}	
	.header-block--align-right>.header-block__items-row {
    	justify-content: flex-start;
	}
	.single-portfolio__type-side--sticky .single-portfolio__content {
		top: calc(0.625rem* 10);
	}
}

.portfolio-item__thumbnail a:hover {
    opacity: 0.8; 
    -moz-transition: all 0.3s ease-out;  /* FF4+ */
    -o-transition: all 0.3s ease-out;  /* Opera 10.5+ */
    -webkit-transition: all 0.3s ease-out;  /* Saf3.2+, Chrome */
    -ms-transition: all 0.3s ease-out;  /* IE10? */
    transition: all 0.3s ease-out;  
}

.elementor-widget-google_maps {
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
}

ul.portfolio-filters__terms {
	column-gap: 10px !important;
}

ul.portfolio-filters__terms li {
	border-right: 1px solid grey;
    padding-right: 9px;	
}

ul.portfolio-filters__terms li:last-child {
	border: none;
}


#metaslider-id-1268 {
	position: fixed;
	left: 0;
	top: 0;
	z-index: 0;
	width: 100vw !important;
	height: 100vh !important;
	background: #fff;
}
#metaslider_container_1268 img {
	object-fit: cover;
	height: 100vh;
	margin-top: 78px;
}
.flex-nav-prev a,
.flex-nav-next a {
  z-index: 9999;
  position: relative;
  pointer-events: auto;
}

@media (max-height: 800px) {
  :root {
    --k-container-max-width: 1200px;
  }
}

/* ALWAYS SHOW SCROLLBAR TO PREVENT LOGO JUMPING
  html {
    scrollbar-gutter: stable;
  }
*/
/* Always keep scrollbar space */
html {
  overflow-y: scroll;
}

/* Chrome, Edge, Safari */
html::-webkit-scrollbar {
  width: 0 !important;
}

/* Firefox */
html {
  scrollbar-width: none;
}

/* MENU HOVER TRANSITION MARGIN */ 
.portfolio-filters, .menu .menu-item > a {
  line-height: 24px !important;
}
 

/* DISABLE LINK HOVER TRANSITION FROM MENU */ 
#portfolio-items-a00cabf a,
#portfolio-items-a00cabf a:hover,
.elementor-element-cee3ec6 a,
.elementor-element-cee3ec6 a:hover,
.elementor-element-e63e95b a,
.elementor-element-e63e95b a:hover,
.elementor-element-57496fc a,
.elementor-element-57496fc a:hover {
    transition: none !important;
  --k-ls-color: none !important;
}

.elementor-image-carousel-wrapper.swiper .swiper-slide {
  cursor: default !important; /* Shows the regular arrow instead of a hand */
}

.page-id-5453 ul, .page-id-5575 ul {
	list-style-type: none;
    font-weight: 300;
}

.toggle-bars .toggle-bars__bar-line, .toggle-bars .toggle-bars__bar-lines {
    width: 26px !important;
}


@media (max-width: 768px) {
	.single-portfolio__navigation {
    	margin-top: 100px !important;
	}
}

/* Force left and right carousel arrows to render */
/* using Font Awesome icons instead of Elementor's .eicon */
.eicon-chevron-left:before,
.eicon-chevron-right:before {
    font-family: "Font Awesome 5 Free" !important; /* Ensure correct font */
    font-weight: 900 !important; /* Solid style */
	font-style: normal !important;
	font-size: 20px !important;
    content: "\f053" !important; /* Left arrow */
    opacity: 1 !important;
    visibility: visible !important;
}

.eicon-chevron-right:before {
    content: "\f054" !important; /* Right arrow */
}
